Woo commerce sotto attacco

Share This Post

Share on facebook
Share on linkedin
Share on twitter
Share on email

La nota società di consulenza e sicurezza specializzata su WordPress Wordfence ha reso noto che da ieri una vulnerabilità che riguarda le query fatte al database che serve come base ai siti di vendita per mostrare il catalogo dei prodotti o i vostri acquisti è stata intercettata dalle loro sonde e che è necessario aggiornare quanto prima Woo Commerce.

Qui il link per approfondire la notizia:

Clicca qui

Che ne pensi?

More To Explore

attualità

In corso attacco hacker al portale della rete della Salute della regione Lazio

Da sta mattina, è in corso un attacco hacker che ha oscurato il sito di Salute Lazio, questo comprende anche le reti vaccinali che in

ubuntu

Ubuntu 21.10 si aggiorna a gnome 4

Ecco le prove che ubuntu 21.10 ha addottato di default gnome 4 come gestore di desktop: Dalle prove che ho fatto come gestione memoria e

%d blogger hanno fatto clic su Mi Piace per questo: